com.mockobjects.util

## Class ErrorLogger

- java.lang.Object
- - com.mockobjects.util.ErrorLogger

    public class ErrorLogger
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ErrorLogger()`

### Method Summary

Methods
`void` `error(java.lang.String errorMsg, java.lang.Exception ex)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ErrorLogger

    public ErrorLogger()

### Method Detail

#### error

    public void error(java.lang.String errorMsg,
             java.lang.Exception ex)